/* CSS Rules

	selector {
		property:  value;
	}
	*/
	h1 {
		color: darkorange;
	}
	/* Universal Selector */

	* {
		font-family: "Courier New", monospace;
		font-size:  20px;
	}
	/* ID selector */
	#zuitt-motto {
		Letter-spacing: 5px;
	}
	/* Class Selector */
	.offering-item {
		text-transform: uppercase;
	}
	/* Attribute Selector */
	/* tagname[attribute] */
	 input[required]{
	 	border-width: 2px;
	 	border-style: solid;
	 	border-color: navy;
	 	/* Shorthand border: 2px solid navy; */
	 }

	 /*Adjacent sibling selector  */
	 /* Magkasunod dapat */

	 h3 + img {
	 	height: 300px;
	 	width: 300px;
	 	border-radius: 150px;
	 }

	 /* Descendant selector */
	 /* space yung opration */
	 /* Ancestor_element descendant_element */
	 #bootcamp-learning-list  li {
	 	color: #3CBBB1;
	 }

	 /* General sibling selector ~ */
	 /* sibling_element ~ target_element ! note Body tag parent */
	 h2 ~ a	{
	 	text-decoration: none;
	 }
	/* Child selector  */
	/* parent_element > child_element */
		body > section > form > label {
			color: rgb(0, 455, 128);
		}

	/* Multiple Selector  */
	/*p, #test, .test, .box title 
	{
		style: properties;
	}*/

	